
[add]
host                 = プライマリホスト
name                 = デバイス名 (rm6-drivutil から)
name_mandat          = デバイス名 / シリアル番号は必須です。レコードは追加されません。
serial               = シリアル番号 (rm6-lad から)
serial2              = サブシリアル番号 (rm6-ladから、任意)
title                = デバイス情報を入力

[update]
host                 = プライマリホスト
monitoring           = 監視
name                 = デバイス名
serial               = シリアル番号
serial2              = サブシリアル番号
title                = デバイス情報
type                 = デバイスタイプ
